Notepad++ cofnięty do starszej wersji, ma poważny błąd

Strona główna Aktualności
Notepad++ cofnięty do starszej wersji, ma poważny błąd
Notepad++ cofnięty do starszej wersji, ma poważny błąd

O autorze

Edytor tekstu dla programistów Notepad++ został przywrócony do wersji 7.6.4. Wydana z początkiem kwietnia wersja 7.6.5 ma krytyczny błąd, który uniemożliwa jej uruchomienie po zakończeniu pracy z kilkoma plikami.

Obecnie autor programu Notepad++ polecapowrót do wersji 7.6.4. 7.6.5 zostanie wydana ponownie, gdy błąd zostanie naprawiony. Błąd raczej nie naraża bezpieczeństwa użytkowników, ale może znacznie utrudniać pracę. Przy określonym układzie kart niemożliwe jest ponowne uruchomienie edytora.

By odtworzyć awarię edytora, wystarczy załadować dwa pliki, a następnie przesunąć jedną z kart do osobnego widoku, by móc przeglądać je na podzielonym ekranie. Po zamknięciu programu próba ponownego uruchomienia skończy się awarią. By jej zapobiec, trzeba ręcznie usunąć plik z zapisem sesji: session.xml.

W innych sytuacjach edytor powinien pracować normalnie, ale dla spokoju lepiej cofnąć się do wersji 7.6.4.

Notepad++ znajdziecie w naszej bazie. Sygnatury GPG zostały chwilowo usunięte ze strony programu.

© dobreprogramy